lang.survey_bar_graph.page_title = Survey Results 
lang.survey_bar_graph.back_button_title = Go Back 




lang.survey_bar_graph.num_response = Number of responses:
lang.survey_bar_graph.num_expected_takers = Number of potential respondents:
lang.survey_bar_graph.rate = Rate of Participation:

lang.survey_bar_graph.survey_type_label = Survey type: 
lang.survey_bar_graph.mymanhattan_survey = Delivered via My Manhattan
lang.survey_bar_graph.www_survey = Delivered via web



lang.survey_bar_graph.xLabel = Responses 
lang.survey_bar_graph.yLabel = Percent


lang.survey_bar_graph.no_answer_label = (No Answer)
lang.survey_bar_graph.closewin = Close this window 
lang.survey_bar_graph.answers_label = Answers: 
lang.survey_bar_graph.id = Survey Id: 
lang.survey_bar_graph.subject = Message subject: 
lang.survey_bar_graph.posted = Posted by: 
lang.survey_bar_graph.send_time = Date posted: 
lang.survey_bar_graph.result_time = Results available: 
lang.survey_bar_graph.can_view_results = Student can view results? 
lang.survey_bar_graph.can_view_again = Student can re-view survey? 

lang.survey_bar_graph.no_responses = No one responded to this survey. 
lang.survey_bar_graph.person_did_not_answer = person did not answer this question
lang.survey_bar_graph.people_did_not_answer = people did not answer this question

lang.survey_bar_graph.yes_no.1 = Yes 
lang.survey_bar_graph.yes_no.0 = No 
 
lang.survey_bar_graph.multi = Multi-select question 
 
 

